BODY {
	background-color : #FFFFFF;
	color : #000000;
	font-family : Arial, Tahoma, Helvetica, sans-serif;
}

A:LINK, A:VISITED {color : #000099;	text-decoration : none;}

A:HOVER {background-color : #EEEEEE;color : #00009F;text-decoration : none;}

H1 {
	display: block;
	color: Maroon;
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 200%;
	margin-bottom : 1em;
	margin-left : 5%;
	counter-reset: chapter 2;
}
H1:before {
	color: Maroon;
	content: "Chapter ";
	counter-increment: chapter;
	counter-reset: section;
}

H2 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 160%;
	margin-left : 3%;
	margin-top : 2.7em;
}
H2:before {
	content: counter(chapter) "." counter(section)". ";
	counter-increment: section;
}

H3 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 140%;
	margin-left : 2%;
	margin-top : 2em;
}

H4 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 115%;
	margin-left : -5%;
	margin-top : 1.5em;
}

H5 {
	font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-weight : 900;
	margin-top : 1.5em;
}

H6 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	font-style : italic;
	font-weight : 800;
	margin-bottom : -0.8em;
}

BLOCKQUOTE {margin-left : 0;}

CAPTION {font-family : Verdana, Tahoma, Arial, Helvetica, sans-serif;font-weight : 800;}

.NoteK {
	margin-left: -8%;
}

.Note {
	margin-left: 10%;
}

.BNF1 {
	font-style : italic;
	margin-left : 5%;
	left : 10px;
}

.BNF2 {
	margin-left : 12px;
}

.keyw {font-style : italic;}

.reserved {
	text-decoration : underline;
	color : Maroon;
}

.note_n {
    font-weight: bold;
    color: maroon;
    text-indent: -2.7em;
}

.note_c {
    font-weight: bold;
    margin-left: 2.7em;
}